Subject: Re: Trainer Candidate - Himanshu Kumar
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Mar 2023 05:23:32 -0700 (MST)

location- Gurgaon,can relocate, working with Cocentrix since 3y, total experience-5y, notice period-30days,saray-45k, expecting-50k minimum,shared qa test. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 20, 2023 1:34:14 PM 
Subject: Fw: Trainer Candidate - Himanshu Kumar 

interview 

From: Himanshu Kumar <[email-masked]> 
Sent: Friday, March 17, 2023 6:58 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Himanshu Kumar 

	

	
			Tech Support Test 
		
	Name 	Himanshu Kumar 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 7909047569 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix daksh pvt ltd 	QTL 	24/4/2023 	40000 
Previous Employer 1 	Gnxe 	Agent 	12/2/2020 	20000 
Previous Employer 2 	Conneqt 	Agent 	18/1/2021 	15000 
	If Selected, how much time do you need to join? 	1week 
	Please briefly describe your work experience specifically in Quality? 	I have worked with quality and compliance team as Qa and Qtl enhanced and support the team with quality analysis and reporting. For ex calibration,B2B data , feedback closure , rebuttals etc. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Difficult for me is nothing i would say everything is possible if it is done with proper planing. To ensure the quality improvement i have conducted multiple feedbacks one o one session, tram huddle , dip checks , continuous audit focus audit etc. Share weekly tip on the latest trends observed in our audits so that they can take care of that. Share MKT to ensure the activity and to keep process knowledge on place. Conduct Roadshows abd have interactive abd fun session to keep the lob update with the quality hygiene. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me the great customer service is when one connects with the customer and get to the root cause and resolve the issue. 
Sharing quick resolution to the customer. 
Soft skills should be on point while sharing the resolution and following the peocess. 
	What according to you makes you a good candidate for this position? 	I work with calm head. I do take responsibility whatever it is been set and complete it with perfection. I am jolly and believe in team work and work as leader and have good people management skills. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5